/**
 * generated by Xtext 2.15.0
 */
package org.xtext.ungs.drake.scoping;

import org.xtext.ungs.drake.scoping.AbstractDrakeScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class DrakeScopeProvider extends AbstractDrakeScopeProvider {
}
